<article class="list-post-container">
  <section class="list-post-content">
    <section>
      <img alt="user" class="news-create-post-icon" src="../../../assets/images/user.png" >
    </section>

    <section class="list-post-info">
      <label class="list-post-info-name">{{fullName | titlecase}}</label>

      <label class="list-post-info-date">{{bulletin.createdDate | date: 'medium'}}</label>

      <label class="list-post-info-body">{{bulletin.body}}</label>
    </section>
  </section>

  <section class="list-post-info-options">
    <span class="df-font df-icon df-like"></span>

    <span class="df-font df-icon df-comment"></span>

    <span class="df-font df-icon df-share"></span>
  </section>
</article>
